.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
	word-wrap: normal !important;
}

.wpcf7 .hidden-fields-container {
	display: none;
}

.wpcf7 form .wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
	border: 2px solid #00a0d2; /* Blue */
}

.wpcf7 form.init .wpcf7-response-output,
.wpcf7 form.resetting .wpcf7-response-output,
.wpcf7 form.submitting .wpcf7-response-output {
	display: none;
}

.wpcf7 form.sent .wpcf7-response-output {
	border-color: #46b450; /* Green */
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
	border-color: #dc3232; /* Red */
}

.wpcf7 form.spam .wpcf7-response-output {
	border-color: #f56e28; /* Orange */
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
	border-color: #ffb900; /* Yellow */
}

.wpcf7-form-control-wrap {
	position: relative;
}

.wpcf7-not-valid-tip {
	color: #dc3232; /* Red */
	font-size: 1em;
	font-weight: normal;
	display: block;
}

.use-floating-validation-tip .wpcf7-not-valid-tip {
	position: relative;
	top: -2ex;
	left: 1em;
	z-index: 100;
	border: 1px solid #dc3232;
	background: #fff;
	padding: .2em .8em;
	width: 24em;
}

.wpcf7-list-item {
	display: inline-block;
	margin: 0 0 0 1em;
}

.wpcf7-list-item-label::before,
.wpcf7-list-item-label::after {
	content: " ";
}

.wpcf7-spinner {
	visibility: hidden;
	display: inline-block;
	background-color: #23282d; /* Dark Gray 800 */
	opacity: 0.75;
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 100%;
	padding: 0;
	margin: 0 24px;
	position: relative;
}

form.submitting .wpcf7-spinner {
	visibility: visible;
}

.wpcf7-spinner::before {
	content: '';
	position: absolute;
	background-color: #fbfbfc; /* Light Gray 100 */
	top: 4px;
	left: 4px;
	width: 6px;
	height: 6px;
	border: none;
	border-radius: 100%;
	transform-origin: 8px 8px;
	animation-name: spin;
	animation-duration: 1000ms;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}

@media (prefers-reduced-motion: reduce) {
	.wpcf7-spinner::before {
		animation-name: blink;
		animation-duration: 2000ms;
	}
}

@keyframes spin {
	from {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(360deg);
	}
}

@keyframes blink {
	from {
		opacity: 0;
	}

	50% {
		opacity: 1;
	}

	to {
		opacity: 0;
	}
}

.wpcf7 [inert] {
	opacity: 0.5;
}

.wpcf7 input[type="file"] {
	cursor: pointer;
}

.wpcf7 input[type="file"]:disabled {
	cursor: default;
}

.wpcf7 .wpcf7-submit:disabled {
	cursor: not-allowed;
}

.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
	direction: ltr;
}

.wpcf7-reflection > output {
	display: list-item;
	list-style: none;
}

.wpcf7-reflection > output[hidden] {
	display: none;
}
.popup-template .modal{opacity:0;transition:all .25s ease}.popup-template .modal.is-open{opacity:1;transition:all .25s ease}
@font-face {
  font-family: opal-icon;
  src: url(../fonts/opal-icon.eot);
  src: url(../fonts/opal-icon.eot?#iefix) format("eot"), url(../fonts/opal-icon.woff2) format("woff2"), url(../fonts/opal-icon.woff) format("woff"), url(../fonts/opal-icon.ttf) format("truetype"),
    url(../fonts/opal-icon.svg#opal-icon) format("svg");
}

.elementor-element .elementor-widget-wp-widget-recent-posts .post-date:before,
.elementor-menu-toggle i:before,
.elementor-nav-menu .sub-arrow,
.elementor-widget-opal-image-hotspots .elementor-accordion .elementor-tab-title:before,
.instagram-widget .wrapp-picture:before,
.list-check li:before,
.opal-icon,
.owl-theme .owl-nav [class*="owl-"]:before,
.sticky .entry-title:before,
.title-with-icon:before,
.widget_archive a:before,
.widget_categories a:before,
.widget_meta a:before,
.widget_nav_menu a:before,
.widget_pages a:before,
.widget_recent_entries .post-date:before,
[class*="opal-icon-"]:before,
blockquote:before {
  font-family: opal-icon;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  text-decoration: none;
  text-transform: none;
}

.opal-icon-budget-friendly:before {
  content: "";
}

.opal-icon-business:before {
  content: "";
}

.opal-icon-check-circle:before {
  content: "";
}

.opal-icon-cryber:before {
  content: "";
}

.opal-icon-cyber-security:before {
  content: "";
}

.opal-icon-cyber:before {
  content: "";
}

.opal-icon-dedicated-team:before {
  content: "";
}

.opal-icon-digital-services:before {
  content: "";
}

.opal-icon-digital:before {
  content: "";
}

.opal-icon-download:before {
  content: "";
}

.opal-icon-experience-2:before {
  content: "";
}

.opal-icon-experience:before {
  content: "";
}

.opal-icon-firewall-advancement:before {
  content: "";
}

.opal-icon-getintouch:before {
  content: "";
}

.opal-icon-globe:before {
  content: "";
}

.opal-icon-howwework-1:before {
  content: "";
}

.opal-icon-howwework-2:before {
  content: "";
}

.opal-icon-howwework-3:before {
  content: "";
}

.opal-icon-howwework-4:before {
  content: "";
}

.opal-icon-industry:before {
  content: "";
}

.opal-icon-insider:before {
  content: "";
}

.opal-icon-iso-certificates:before {
  content: "";
}

.opal-icon-it-cloud-integration:before {
  content: "";
}

.opal-icon-it-consultancy-2:before {
  content: "";
}

.opal-icon-it-consultancy:before {
  content: "";
}

.opal-icon-it-design-project:before {
  content: "";
}

.opal-icon-location-circle:before {
  content: "";
}

.opal-icon-map-marker-alt:before {
  content: "";
}

.opal-icon-marketing-strategy:before {
  content: "";
}

.opal-icon-minus-circle:before {
  content: "";
}

.opal-icon-next-circle:before {
  content: "";
}

.opal-icon-phone:before {
  content: "";
}

.opal-icon-plus-circle:before {
  content: "";
}

.opal-icon-product-design:before {
  content: "";
}

.opal-icon-product-engineer:before {
  content: "";
}

.opal-icon-quality-services:before {
  content: "";
}

.opal-icon-quick-support:before {
  content: "";
}

.opal-icon-subscribe:before {
  content: "";
}

.opal-icon-support:before {
  content: "";
}

.opal-icon-valuable-Ideas:before {
  content: "";
}

.opal-icon-web-development:before {
  content: "";
}

.opal-icon-web:before {
  content: "";
}

.opal-icon-angle-down:before {
  content: "";
}

.opal-icon-angle-left:before {
  content: "";
}

.opal-icon-angle-right:before {
  content: "";
}

.opal-icon-angle-up:before {
  content: "";
}

.opal-icon-arrow-circle-left:before {
  content: "";
}

.opal-icon-arrow-circle-right:before {
  content: "";
}

.opal-icon-arrow-down:before {
  content: "";
}

.opal-icon-arrow-left:before,
.owl-theme .owl-nav .owl-prev[class*="owl-"]:before,
.owl-theme.owl-rtl .owl-nav .owl-next[class*="owl-"]:before,
.owl-theme .owl-rtl .owl-nav .owl-next[class*="owl-"]:before {
  content: "";
}

.opal-icon-arrow-right:before,
.owl-theme .owl-nav .owl-next[class*="owl-"]:before,
.owl-theme.owl-rtl .owl-nav .owl-prev[class*="owl-"]:before,
.owl-theme .owl-rtl .owl-nav .owl-prev[class*="owl-"]:before {
  content: "";
}

.opal-icon-arrow-up:before {
  content: "";
}

.opal-icon-blockquote:before {
  content: "";
}

.opal-icon-blockquote2:before {
  content: "";
}

.opal-icon-bookmark:before {
  content: "";
}

.opal-icon-calendar-alt:before {
  content: "";
}

.opal-icon-calendar:before {
  content: "";
}

.opal-icon-caret-down:before {
  content: "";
}

.opal-icon-caret-left:before {
  content: "";
}

.opal-icon-caret-right:before {
  content: "";
}

.opal-icon-caret-up:before {
  content: "";
}

.opal-icon-chevron-down:before {
  content: "";
}

.opal-icon-chevron-left:before {
  content: "";
}

.opal-icon-chevron-right:before {
  content: "";
}

.opal-icon-chevron-up:before {
  content: "";
}

.opal-icon-instagram:before {
  content: "";
}

.elementor-menu-toggle i:before,
.opal-icon-menu:before {
  content: "";
}

.opal-icon-plus:before {
  content: "";
}

.opal-icon-search:before {
  content: "";
}

.opal-icon-thumbtack:before {
  content: "";
}

.opal-icon-times:before {
  content: "";
}

.opal-icon-user:before {
  content: "";
}

.opal-icon-video:before {
  content: "";
}
.owl-carousel{display:none;width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1}.owl-carousel .owl-stage{display:flex;position:relative;-ms-touch-action:pan-Y;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translateZ(0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0)}.owl-carousel .owl-item{position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;opacity:.2;display:flex;flex:1 0 auto}.owl-carousel .owl-item.active{opacity:1}.owl-carousel .owl-item>*{flex:0 0 100%;max-width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;cursor:hand;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-loaded{display:block}.owl-carousel+.owl-carousel-thumbnail{margin-top:10px}.owl-carousel+.owl-carousel-thumbnail .owl-item .item{opacity:.2;transition:opacity .4s;cursor:pointer}.owl-carousel+.owl-carousel-thumbnail .owl-item .item.selected,.owl-carousel+.owl-carousel-thumbnail .owl-item .item:hover{opacity:1}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-visible-item-yes .owl-carousel .owl-stage-outer{overflow:visible}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:e}@keyframes e{0%{opacity:1}to{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url("https://case-studies.markelytics.com/wp-content/themes/editech/assets/images/owl.video.play.png") no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon.nitro-lazy{background:none !important}.owl-carousel .owl-video-play-icon:hover{transform:scale(1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:50%;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-nav [class*="owl-"]{width:auto;line-height:normal;height:auto;color:#010101;margin:0;padding:0;background:transparent;cursor:pointer;border-radius:10px;position:absolute;top:50%;box-shadow:none;transform:translateY(-50%);text-align:center;font-size:0;transition:all .3s ease;display:inline-flex;align-items:center;justify-content:center}@media (min-width: 992px){.owl-theme .owl-nav [class*="owl-"]{opacity:0;visibility:hidden}}.owl-theme .owl-nav [class*="owl-"]:before{font-size:14px;display:flex;text-align:center;color:#010101;background:#fff;border:1px solid #e8ecef;border-radius:10px;width:50px;height:50px;line-height:21px;font-weight:700;box-sizing:border-box;transition:all .3s ease;align-items:center;justify-content:center;box-shadow:0 2px 10px rgba(0,0,0,.15)}@media (min-width: 576px){.owl-theme .owl-nav [class*="owl-"]:before{box-shadow:unset}}.owl-theme .owl-nav [class*="owl-"].owl-next{right:10px}.owl-theme .owl-nav [class*="owl-"].owl-prev{left:10px}.owl-theme .owl-nav [class*="owl-"]:hover{text-decoration:none}.owl-theme .owl-nav [class*="owl-"]:hover:before{color:#fff}.owl-theme .owl-nav .disabled{opacity:.5;cursor:no-drop}.owl-theme .owl-dots{margin-top:2rem;margin-bottom:2rem;text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-dots.disabled{margin-top:0;margin-bottom:0}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1;border:0;width:10px;height:10px;padding:0;text-align:center;margin-right:10px;border-radius:50%;background:#dedede;position:relative;transition:all .3s ease;vertical-align:middle}.owl-theme .owl-dots .owl-dot.active,.owl-theme .owl-dots .owl-dot:hover{background:#5e6fb5}.owl-theme .owl-dots .owl-dot:last-child{margin:0}@media (min-width: 992px){.owl-theme:hover .owl-nav [class*="owl-"]{visibility:visible;opacity:1}}.slider-visible .owl-carousel .owl-stage-outer{overflow:visible}@media (max-width: 767px){.owl-nav-position-center .owl-carousel .owl-nav [class*="owl-"],.owl-nav-position-center .products .owl-nav [class*="owl-"]{display:none;visibility:hidden}}@media (min-width: 576px){.owl-nav-position-bottom .owl-carousel .owl-nav,.owl-nav-position-bottom .products .owl-nav,.owl-nav-position-top .owl-carousel .owl-nav,.owl-nav-position-top .products .owl-nav{padding:0 15px;display:flex}.owl-nav-position-bottom .owl-carousel .owl-nav [class*="owl-"],.owl-nav-position-bottom .products .owl-nav [class*="owl-"],.owl-nav-position-top .owl-carousel .owl-nav [class*="owl-"],.owl-nav-position-top .products .owl-nav [class*="owl-"]{position:static;margin:0 3px;transform:translate(0)}}@media (min-width: 576px){.owl-nav-position-top .owl-nav{position:absolute;top:-70px}}@media (min-width: 576px){.owl-nav-position-bottom .owl-nav{position:absolute;bottom:-60px}}@media (min-width: 576px){.owl-nav-align-left .owl-nav{left:-18px}}@media (min-width: 576px){.owl-nav-align-center .owl-nav{right:50%;transform:translateX(50%)}}@media (min-width: 576px){.owl-nav-align-right .owl-nav{right:-18px}}.owl-item-yes .owl-item:not(.center){opacity:.3}